@charset "utf-8";

body {
	background-image: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-color: #000;
	min-height: 100vh;
	color: white;
	margin: 0;
	padding: 0;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	Background-color: #000;
	display: flex;
	justify-content: center;
}
/*
ul li {
	float: left;
}
*/
ul li a {
	display: block;
	color: #E40A2D;
	text-align: center;
	padding: 20px 10px;
	font-family: "Berkshire Swash", serif;
	font-size: 36px;
	font-style: normal;
	text-decoration: none;
}
ul li a:hover {
	background-color: #1F5A3D;
}

.active {
	background-color: #0B3D2E; 
}
.boxen {
	text-align: 50%;
	width: 85%;
	border: 2px solid #C8A200;
	background-color: #0B3D2E;
	font-family: "Bellefair", serif;
	font-weight: 400;
	font-style: normal;
	padding: 16px;
	margin: auto;
	}
	
.knapp{
	display: inline-block;
	padding: 10px 14px;
	margin: 6px 0;
	border: 1px solid #FFFFFF;
	background-color: #B3122D;
	border-radius: 12px;
	text-decoration: none;
	color: #FFFFFF;
}

.knapp:hover{
	background-color: #E40A2D;
	border: 1px solid #FFD700;
	color: #FFFFFF;
}

.active {
  background-color: #0B3D2E;
}